.cainomenusx { font-family: Verdana, Arial; text-align: justify; font-size: 11px; color: #000000}
.cainomenusx A {color: #000000; text-decoration:none;} 
.cainomenusx A:active {color: #000000; text-decoration:none;}
.cainomenusx A:visited {color: #000000; text-decoration:none;}
.cainomenusx A:hover {color: #000000; text-decoration:underline;} 

.cainotext { font-family: Verdana, Arial; text-align: justify; font-size: 11px; color: #000000}
.cainotext A {color: #000000; text-decoration:none;} 
.cainotext A:active {color: #000000; text-decoration:none;}
.cainotext A:visited {color: #000000; text-decoration:none;}
.cainotext A:hover {color: #000000; text-decoration:underline;} 

.cainotextsmallest { font-family: Verdana, Arial; text-align: justify; font-size: 9px; color: #000000}
.cainotextsmallest A {color: #000000; text-decoration:none;} 
.cainotextsmallest A:active {color: #000000; text-decoration:none;}
.cainotextsmallest A:visited {color: #000000; text-decoration:none;}
.cainotextsmallest A:hover {color: #000000; text-decoration:underline;} 

.textnewsleft { font-family: Verdana, Arial; text-align:left; font-size: 11px; color: #000000}
.textnewsleft A {color: #000000; text-decoration:none;} 
.textnewsleft A:active {color: #000000; text-decoration:none;}
.textnewsleft A:visited {color: #000000; text-decoration:none;}
.textnewsleft A:hover {color: #000000; text-decoration:underline;}

.cainoaltrenews { font-family: Verdana, Arial; text-align: left; font-size: 11px; color: #000000}
.cainoaltrenews A {color: #000000; text-decoration:none;} 
.cainoaltrenews A:active {color: #000000; text-decoration:none;}
.cainoaltrenews A:visited {color: #000000; text-decoration:none;}
.cainoaltrenews A:hover {color: #000000; text-decoration:underline;} 

.cainodidascalia { font-family: Verdana, Arial; text-align: center; font-size: 10px; font-style: normal; color: #000000; background-color: #E5E5E5}
.cainodidascalia A {color: #000000; text-decoration:none;} 
.cainodidascalia A:active {color: #000000; text-decoration:none;}
.cainodidascalia A:visited {color: #000000; text-decoration:none;}
.cainodidascalia A:hover {color: #000000; text-decoration:underline;} 


.cainotitle { font-family: Verdana, Arial; text-align: left; font-size: 11px; font-weight:bold; color: #000000}
.cainotitle A {color: #000000; text-decoration:none;} 
.cainotitle A:active {color: #000000; text-decoration:none;}
.cainotitle A:visited {color: #000000; text-decoration:none;}
.cainotitle A:hover {color: #000000; text-decoration:underline;} 

.cainodatanews { font-family: Verdana, Arial; font-style: italic; font-weight:normal; font-size: 10px; color: #000000}
.cainofontenews { font-family: Verdana, Arial; font-style: italic; font-size: 10px; color: #000000}
.cainoautorenews { font-family: Verdana, Arial; text-align: right; font-style: normal; font-weight:normal; font-size: 11px; color: #000000}

.cainosrctitle { font-family: Verdana, Arial; text-align: justify; font-size: 11px; font-weight:bold; color: #000000}
.cainosrctitle A {color: #000000; text-decoration:none;} 
.cainosrctitle A:active {color: #000000; text-decoration:none;}
.cainosrctitle A:visited {color: #000000; text-decoration:none;}
.cainosrctitle A:hover {color: #000000; text-decoration:underline;} 

.cainosrc { font-family: Verdana, Arial; text-align: justify; font-size: 11px; font-weight:normal; color: #000000}
.cainosrcsmall { font-family: Verdana, Arial; text-align: justify; font-size: 9px; font-weight:normal; color: #000000}

.cainosrcurl { font-family: Verdana, Arial; text-align: justify; font-size: 11px; color: #008000}
.cainosrcurl A {color: #008000; text-decoration:none;} 
.cainosrcurl A:active {color: #008000; text-decoration:none;}
.cainosrcurl A:visited {color: #008000; text-decoration:none;}
.cainosrcurl A:hover {color: #008000; text-decoration:underline;} 

.mover { font-family: Verdana, Arial; text-align: justify; font-size: 11px; color: #000000}
.mover A {color: #000000; text-decoration:none;} 
.mover A:active {color: #000000; text-decoration:none;}
.mover A:visited {color: #000000; text-decoration:none;}
.mover A:hover {color: #666666; text-decoration:underline;} 

.moverthis { font-family: Verdana, Arial; text-align: justify; font-size: 12px; font-weight:bold; color: #008000}


.schedastato_tit_voce { font-family: Verdana, Arial; font-size: 10px; font-weight:bold; color: #000000}
.schedastato_testo_voce { font-family: Verdana, Arial; font-size: 10px; font-weight:normal; color: #000000}
.schedastato_news_livello0 { font-family: Verdana, Arial; font-size: 12px; font-weight:bold; color: #000000}
.schedastato_news_livello1 { font-family: Verdana, Arial; font-size: 11px; font-weight:bold; color: #000000}
.schedastato_news_livello2 { font-family: Verdana, Arial; font-size: 11px; font-weight:bold; color: #000000}
.schedastato_news_livello3 { font-family: Verdana, Arial; font-size: 11px; font-weight:bold; color: #000000}
.schedastato_news_livello4 { font-family: Verdana, Arial; font-size: 11px; font-weight:bold; color: #000000}
.schedastato_titolo_news { font-family: Verdana, Arial; font-size: 11px; font-weight:normal; color: #000000}
.schedastato_data_news { font-family: Verdana, Arial; font-size: 11px; text-align: justify; font-weight:bold; color: #000000}
.schedastato_testo_news { font-family: Verdana, Arial; font-size: 11px; text-align: justify; font-weight:normal; color: #000000}
.schedastato_fonte_news { font-family: Verdana, Arial; font-size: 11px; font-weight:normal; font-style:italic; color: #000000}
.MsoNormal { font-family: Verdana, Arial; font-size: 11px; text-align: justify; font-weight:normal; color: #000000}

